FACO Floor Plan System - Feature #1188
Feature # 1150 (Dev : Todo): Module_User Matrix
Dev_API_muuanguiny wi1aatilunguyleiu Update Group Data

09/05/2022 13:15 - Was-Wasana Chantamud

anue: Dev : Waiting Deploy SIT L3u: 06/06/2022
anuaa: Medium IUATUNIAUA: 06/06/2022
nounnaln: Was-Wasana Chantamud % dnFA: 100%
Usgian: variildlasilssno: 0.00 #2Tna
T Vail: 0.00 #1Txv
TYasLdua

158796

#1 - 09/05/2022 13:15 - Was-Wasana Chantamud

- 704 changed from AiuanaH Ny K138 iNNaNelnam Update Group Data to (API) Module : nvinangany wi13auiunaneylsam Update Group Data

#2 - 09/05/2022 13:23 - Was-Wasana Chantamud
- Thasummua set to 19/05/2022

#3 - 09/05/2022 13:32 - Was-Wasana Chantamud
- Twasummua changed from 19/05/2022 to 20/05/2022

#4 - 09/05/2022 14:37 - Off-Thanapol Kuakamjad
- 1794 changed from (API) Module : irmiuanai iy viw13oufunanglnim Update Group Data to Dev_API_mwiuanaiwy vs13amnguslam Update Group Data

- Parent task set to #1150

#5 - 02/06/2022 09:50 - Was-Wasana Chantamud
- Fuasummua deleted (20/05/2022)
- dame changed from Dev : Todo to Dev : Doing

- 15N deleted (09/05/2022)

#6 - 06/06/2022 21:12 - Was-Wasana Chantamud

- Thasunmua set to 06/06/2022

- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT
- 154 set 10 06/06/2022

- % @13 changed from 0 to 100
